@Echo off
set JobMgr_VerFull=2.1125.1909.2012
set JobMgr_VerNumber=1125
set JobMgr_VerDate=19.09.2012
set JobMgr_VerDateTime=19.09.2012 15:26
if /I "%~1" neq "" goto :eof

title PLMJobManager Ver.:[2.1125.1909.2012] Date:[19.09.2012 15:26]
color E0
type "ApplicationInfo.txt"
Echo.
Pause
